#file {
   display: none;
}
   
.dummyfile input[type="text"] {
   width: 120px;
   display: inline;
}

.signin-box {
   width: 400px;
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #E5E5E5;
    margin: 12px 0 0;
    padding: 20px 25px 15px;
}


.responsive-main-content {
    width: 90%;
    margin: 0 auto;
}

/** Typeahead **/
.typeahead,
.tt-query,
.tt-hint {
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 400px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

div > span.twitter-typeahead {
    width: 100%;
}

/** Typeahead ends **/

@media only screen and (max-device-width: 480px){
    .responsive-main-content {
        width: auto;
        margin: 0;
    }
    .responsive-main-content h3 {
        padding-left: 10px;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
    .responsive-main-content {
        width: auto;
        margin: 0;
    }
    .responsive-main-content h3 {
        padding-left: 10px;
    }

}

#biomarkers-navbar-collapse .btn-nav-selected {
    border: solid 1px #ccc;
    background-color: #ddd;
}

#unsupported-ie-warning {
    display: none;
}

.header-bar {
    background-color: #428bca;
    border-color: #357ebd;
    color: #ffffff;    
}

.footer-bar {
    background-color: #428bca;
    border-color: #357ebd;
    color: #ffffff;
}

#client_results_wrapper .ColVis {
    margin: 0 0 0 10px;
}
.show-patient-info,
.show-patient-info:before {
  cursor: pointer;
}

/** Overrides for bootstrap select to have + button when no searched result */
.combo-select-container .bootstrap-select .no-results.active span {
  cursor: pointer;
}

.filter-info-container .filter-user-icon {
  float: left;
  width: 48px;
  height: 48px;
  font-size: 26px;
  line-height: 26px;
  color: #fff;
  background-color: #f39c13;
  padding: 10px;
}

.filter-info-container .filter-user-info {
  float: left;
  width: 200px;
  margin-left: 5px;
}
.filter-user-name > a > .fa {
  color: #d2322d;
}

.dataTables_length select {
  color: #333;
  font-weight: normal;
}
.dataTables_filter input {
  color: #333;
  font-weight: normal;
  -webkit-appearance: initial;
}
select.ui-datepicker-month,
select.ui-datepicker-year {
  color: #333;
  font-weight: normal;
}
#main-header-container {
  height: 147px;
}
#main-header-container.freeze-header {
  height: 147px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

#upload-pdf-modal #upload-file {
  display: none;
}
#upload-pdf-modal .upload-waiting {
  text-align: center;
  display: none;
}
#upload-pdf-modal .upload-waiting img {
  width: 50px;
  height: 50px;
}
#upload-pdf-modal .error-message {
  display: none;
  margin-top: 10px;
}
#pdf-preview-container {
  margin-top: 10px;
  height: 400px;
}
#pdf-review-preview-container {
  height: 450px;
}

#result-pdf-review-controls {
  margin-bottom: 10px;
}
#result-pdf-review-controls .preview-link {
  margin-bottom: 5px;
}
.upload-modal-trigger {
  margin-bottom: 10px;
}
#btn-remove-review-file {
  color: #a94442;
  margin-left: 3px;
}
#result-pdf-review-label {
  font-weight: bold;
}
